/* OFF CANVAS MENU TOGGLE */
#hamburger {
float:right;
  margin-top:10px;
  padding: 5px;
  display: inline-block;
  width: 50px;
  
}

#hamburger span {
  background: #fff;
  display: block;
  height: 4px;
  margin:0 0 6px 0;
}

html.mm-opened #hamburger span.topd-bar {
  transform: rotate(45deg);
  top: 7px;
}

html.mm-opened #hamburger span.middle-bar {
  opacity: 0;
}

html.mm-opened #hamburger.bottom-bar {
  transform: rotate(-45deg);
  top: -7px;
}

#hamburger {
  overflow: hidden;
}

#hamburger span {
  position: relative;
  transform: rotate(0);
  top: 0;
  left: 0;
  opacity: 1;
  transition: none .5s ease;
  transition-property: transform,top,left,opacity;
}

